/* CSS Document */
#top_clip{
	background:url(../img2/top/top_left.jpg) left top no-repeat;
	width:970px;
	height:560px;
	text-align:right;
	padding-bottom:-12px;
}
#top_clip img{
	margin-bottom:12px;
}
/* ----------------------------------------
2box　2018/04/17追加
-----------------------------------------*/
.box2 {
	width: 970px; /*親ボックスの幅*/
	overflow: hidden;
	margin-bottom:10px;
}

.box2 ul {
	width: 980px; /*右マージン含む子ボックス合計幅*/
	margin: 0 -10px 0 0; /*親ボックスからのはみ出しぶんをずらしとく*/
	list-style:none;
	padding:0;
}
 
.box2 ul li {
	width: 480px;
	float: left;
	margin-right: 10px;
}

/* ----------------------------------------
3box
-----------------------------------------*/
.box3 {
	width: 970px; /*親ボックスの幅*/
	overflow: hidden;
	margin-bottom:10px;
}

.box3 ul {
	width: 990px; /*右マージン含む子ボックス合計幅*/
	margin: 0 -20px 0 0; /*親ボックスからのはみ出しぶんをずらしとく*/
	list-style:none;
	padding:0;
}
 
.box3 ul li {
	width: 310px;
	float: left;
	margin-right: 20px;
}

/* ----------------------------------------
MOVIE  2018/03/28追加
-----------------------------------------*/
#movieunit{
	background-image:url(../img2/top/movie.jpg),url(../img2/top/movie_sub.jpg);
	background-position:top center,right 284px;
	background-repeat:no-repeat,no-repeat;
	background-size:970px 90px,310px auto;
	margin:0 0 20px;
	padding:100px 0 0;
	font-size:14px;
	line-height:1.5em;
	text-align:left;
}

#movieunit iframe{
	float:left;
	padding-right:20px;
}





